drumeo/vimeo

Composer wrapper for Vimeo PHP library

0.1.0 2014-03-27 22:09 UTC

README

Composer wrapper for the Vimeo PHP API v2 and v3

Installation

Vimeo is installed via Composer. To install, simply add it to your composer.json file:

{
    "require": {
        "drumeo/vimeo": "0.1.*"
    }
}

And run composer to update your dependencies:

$ curl -s http://getcomposer.org/installer | php
$ php composer.phar update

Support

Not actively maintained.